#part1 { margin-bottom: 0; padding-bottom: 0; }
#part2 { background: #F00; background: linear-gradient(#FFF, #FDD, #C33, #F63, #FC0, #9C3, #39C, #339, #639, #DDF, #FFF); margin-bottom: 0; margin-top: 0; }
#part2 > div { background: #FFF; border-radius: 20px; max-width: 1024px; margin: 0 auto 0 auto; padding: 1em 8px 1em 8px; }
#part2 > div > img { width: 100%; height: auto; display: block; }
#part2 table { width: 100%; overflow: hidden; }
#part2_video { width: 560px; }
.part2_badge_left { padding-right: 3px; }
.part2_badge_right { padding-left: 3px; }
.part2_badge div { width: 100%; max-width: 128px; margin: 0 auto 0 auto; }
.part2_badge img { display: block; width: 100%; height: auto; }
#part3 { margin-top: 0; padding-top: 0; }
